h1 {
	margin-top: 1em;
}

p {
	margin-top: 1em;
}

table {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 95%;
}

td {
	text-align: left;
}

td.nolink {
	padding: .5em;
}

td.posted {
	width: 13%;
}

td.title {
	width: 62%;
}

td.comment {
	text-align: center;
	width: 7%
}

td.last {
	width: 18%;
}

.theader td {
	background: #DEF3BE;
	font-weight: bold;
	text-align: left;
}

.theader td.title,
.theader td.comment {
	padding: 0.5em;
}

.tr1 td {
	background: #DEF3BE;
}

.tr2 td {
	background: #FFFFFF;
}

.success, .failure {
	text-align: center;
	display: block;
	margin: 1em;
}

a.inline_links {
	display: inline;
	padding: .25em;
}

a.links {
	display: block;
	padding: .5em;
}

/* general page links */
	a.links:link,
	a.inline_links:link {
	        color: #8BC159;
		background: #DEF3BE;
	}

	a.links:visited,
	a.inline_links:visited {
	        color: #8BC159;
		background: #DEF3BE;
	}

	a.links:hover,
	a.inline_links:hover {
	        color: #FFFFFF;
	        background: #8BC159;
	}

	a.inline_links:active,
	a.links:active {
	        color: #FFFFFF;
	        background: #8BC159;
	}

/* specific page links */
	.tr2 a.links:link,
	.tr2 a.inline_links:link {
	        color: #8BC159;
		background: #FFFFFF;
	}

	.tr2 a.links:visited,
	.tr2 a.inline_links:visited {
	        color: #8BC159;
		background: #FFFFFF;
	}

	.tr2 a.links:hover,
	.tr2 a.inline_links:hover {
	        color: #FFFFFF;
	        background: #8BC159;
	}

	.tr2 a.links:active,
	.tr2 a.inline_links:active {
	        color: #FFFFFF;
	        background: #8BC159;
	}
